<?php

namespace App\Repositories\Core\Mail;

class Mailer
{
    public static function getTemplates()
    {
        return MailTemplates::getOptions();
    }

    public static function getTemplate($template_id)
    {
        $templates = self::getTemplates();

        return $templates[$template_id];
    }
}
